rematch - Bug #715
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test
[User] [Home] Muc message sai th{l tu sap xép
12/16/2024 02:22 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home
2. Kiém tra hién thi

0 Két qua hién tai:
2. Muc message chua hién thj sai thit tu sdp xép

0 Két qua mong mudn:

2. Muc message sap x&p theo th(r tu chat_group dang chd accept (chat_groups.user_b={user_id login) and status =0) va message

tuong U'ng
Message chua doc
Message da doc

History

#1 - 12/16/2024 02:22 AM - Nguyén Tra
- File 53.mp4 added

#2 - 12/23/2024 02:21 AM - Nguyén Tra

- Assignee set to Le Quy Duong

#3 - 12/23/2024 09:27 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#4 - 12/23/2024 10:08 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
53.mp4 258 KB 12/16/2024 Nguyén Tra
